import BaseError from "../../../../../core/error/BaseError";
export declare class InvalidClearingOperationType extends BaseError {
    constructor(value: string);
}
export declare class InvalidClearingOperationTypeNumber extends BaseError {
    constructor(id: number);
}
